 .u-section-1 {
  background-image: linear-gradient(to bottom, rgba(122, 144, 218, 0.49019607843137253), rgba(122, 144, 218, 0.49019607843137253)), url('images/photo-1454117096348-e4abbeba002c.jpeg');
  background-position: 50% 50%, 50% 50%;
  background-size: cover, cover;
  background-repeat: no-repeat, no-repeat;
}

.u-section-1 .u-sheet-1 {
  min-height: 283px;
}

.u-section-1 .u-text-1 {
  font-size: 4.5rem;
  margin: 60px 0;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 233px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 178px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 134px;
  }

  .u-section-1 .u-text-1 {
    font-size: 3rem;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 84px;
  }

  .u-section-1 .u-text-1 {
    width: auto;
    font-size: 2.25rem;
  }
} .u-section-2 {
  background-image: none;
}

.u-section-2 .u-sheet-1 {
  min-height: 232px;
}

.u-section-2 .u-text-1 {
  font-size: 1.125rem;
  width: 803px;
  margin: 30px auto 0;
}

.u-section-2 .u-btn-1 {
  background-image: none;
  padding: 0;
}

.u-section-2 .u-btn-2 {
  background-image: none;
  padding: 0;
}

.u-section-2 .u-text-2 {
  width: 803px;
  margin-left: auto;
  margin-right: auto;
  margin-bottom: 30px;
  font-size: 1.125rem;
}

.u-section-2 .u-btn-3 {
  background-image: none;
  padding: 0;
}

.u-section-2 .u-btn-4 {
  background-image: none;
  padding: 0;
}

.u-section-2 .u-btn-5 {
  background-image: none;
  padding: 0;
}

.u-section-2 .u-btn-6 {
  background-image: none;
  padding: 0;
}

@media (max-width: 991px) {
  .u-section-2 .u-text-1 {
    width: auto;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-text-2 {
    width: 720px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-text-2 {
    width: 540px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-text-1 {
    font-size: 0.875rem;
  }

  .u-section-2 .u-text-2 {
    width: 340px;
    font-size: 0.875rem;
  }
} .u-section-3 {
  background-image: none;
}

.u-section-3 .u-sheet-1 {
  min-height: 310px;
}

.u-section-3 .u-text-1 {
  width: 803px;
  font-size: 2.25rem;
  margin: 30px auto 0;
}

.u-section-3 .u-text-2 {
  width: 803px;
  font-size: 1.875rem;
  margin: 20px auto 0;
}

.u-section-3 .u-text-3 {
  width: 803px;
  font-size: 1.125rem;
  margin: 20px auto -429px;
}

@media (max-width: 1199px) {
  .u-section-3 .u-sheet-1 {
    min-height: 316px;
  }

  .u-section-3 .u-text-1 {
    width: auto;
    margin-top: -228px;
    margin-left: 69px;
    margin-right: 69px;
  }

  .u-section-3 .u-text-3 {
    margin-top: 27px;
    margin-bottom: -238px;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-sheet-1 {
    min-height: 352px;
  }

  .u-section-3 .u-text-1 {
    margin-top: -237px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-3 .u-text-2 {
    width: 720px;
  }

  .u-section-3 .u-text-3 {
    width: 720px;
    margin-bottom: -247px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-sheet-1 {
    min-height: 410px;
  }

  .u-section-3 .u-text-1 {
    margin-top: -189px;
  }

  .u-section-3 .u-text-2 {
    width: 540px;
  }

  .u-section-3 .u-text-3 {
    width: 540px;
    margin-bottom: -199px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 351px;
  }

  .u-section-3 .u-text-1 {
    font-size: 1.5rem;
    margin-top: -237px;
  }

  .u-section-3 .u-text-2 {
    width: 340px;
    font-size: 1.25rem;
  }

  .u-section-3 .u-text-3 {
    width: 340px;
    font-size: 0.875rem;
    margin-bottom: -247px;
  }
} .u-section-4 {
  background-image: none;
}

.u-section-4 .u-sheet-1 {
  min-height: 182px;
}

.u-section-4 .u-text-1 {
  width: 803px;
  font-size: 1.875rem;
  margin: 20px auto 0;
}

.u-section-4 .u-text-2 {
  width: 803px;
  font-size: 1.125rem;
  margin: 20px auto -547px;
}

@media (max-width: 1199px) {
  .u-section-4 .u-text-1 {
    margin-top: -620px;
  }

  .u-section-4 .u-text-2 {
    margin-bottom: -620px;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-sheet-1 {
    min-height: 183px;
  }

  .u-section-4 .u-text-1 {
    width: 720px;
    margin-top: -457px;
  }

  .u-section-4 .u-text-2 {
    width: 720px;
    margin-bottom: -457px;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-sheet-1 {
    min-height: 248px;
  }

  .u-section-4 .u-text-1 {
    width: 540px;
    margin-top: -461px;
  }

  .u-section-4 .u-text-2 {
    width: 540px;
    margin-bottom: -461px;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-sheet-1 {
    min-height: 219px;
  }

  .u-section-4 .u-text-1 {
    width: 340px;
    font-size: 1.25rem;
    margin-top: -539px;
  }

  .u-section-4 .u-text-2 {
    width: 340px;
    font-size: 0.875rem;
    margin-bottom: -539px;
  }
} .u-section-5 {
  background-image: none;
}

.u-section-5 .u-sheet-1 {
  min-height: 182px;
}

.u-section-5 .u-text-1 {
  width: 803px;
  font-size: 1.875rem;
  margin: 20px auto 0;
}

.u-section-5 .u-text-2 {
  width: 803px;
  font-size: 1.125rem;
  margin: 20px auto -520px;
}

@media (max-width: 1199px) {
  .u-section-5 .u-sheet-1 {
    min-height: 183px;
  }

  .u-section-5 .u-text-1 {
    margin-top: -370px;
  }

  .u-section-5 .u-text-2 {
    margin-bottom: -370px;
  }
}

@media (max-width: 991px) {
  .u-section-5 .u-text-1 {
    width: 720px;
    margin-top: -527px;
  }

  .u-section-5 .u-text-2 {
    width: 720px;
    margin-bottom: -527px;
  }
}

@media (max-width: 767px) {
  .u-section-5 .u-sheet-1 {
    min-height: 212px;
  }

  .u-section-5 .u-text-1 {
    width: 540px;
    margin-top: -594px;
  }

  .u-section-5 .u-text-2 {
    width: 540px;
    margin-bottom: -594px;
  }
}

@media (max-width: 575px) {
  .u-section-5 .u-sheet-1 {
    min-height: 195px;
  }

  .u-section-5 .u-text-1 {
    width: auto;
    font-size: 1.25rem;
    margin-top: 3px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-5 .u-text-2 {
    width: 340px;
    font-size: 0.875rem;
    margin-bottom: 3px;
  }
} .u-section-6 {
  background-image: none;
}

.u-section-6 .u-sheet-1 {
  min-height: 183px;
}

.u-section-6 .u-text-1 {
  width: 803px;
  font-size: 1.875rem;
  margin: -278px auto 0;
}

.u-section-6 .u-text-2 {
  width: 803px;
  font-size: 1.125rem;
  margin: 20px auto -278px;
}

@media (max-width: 991px) {
  .u-section-6 .u-sheet-1 {
    min-height: 211px;
  }

  .u-section-6 .u-text-1 {
    width: 720px;
    margin-top: -314px;
  }

  .u-section-6 .u-text-2 {
    width: 720px;
    margin-bottom: -314px;
  }
}

@media (max-width: 767px) {
  .u-section-6 .u-sheet-1 {
    min-height: 239px;
  }

  .u-section-6 .u-text-1 {
    width: 540px;
    margin-top: -495px;
  }

  .u-section-6 .u-text-2 {
    width: 540px;
    margin-bottom: -495px;
  }
}

@media (max-width: 575px) {
  .u-section-6 .u-sheet-1 {
    min-height: 242px;
  }

  .u-section-6 .u-text-1 {
    width: 340px;
    font-size: 1.25rem;
    margin-top: -605px;
  }

  .u-section-6 .u-text-2 {
    width: 340px;
    font-size: 0.875rem;
    margin-bottom: -605px;
  }
} .u-section-7 {
  background-image: none;
}

.u-section-7 .u-sheet-1 {
  min-height: 342px;
}

.u-section-7 .u-text-1 {
  width: 803px;
  font-size: 2.25rem;
  margin: 20px auto 0;
}

.u-section-7 .u-text-2 {
  width: 803px;
  font-size: 1.125rem;
  margin: 28px auto 20px;
}

@media (max-width: 1199px) {
  .u-section-7 .u-sheet-1 {
    min-height: 335px;
  }

  .u-section-7 .u-text-1 {
    width: auto;
    margin-left: 69px;
    margin-right: 69px;
  }

  .u-section-7 .u-text-2 {
    margin-top: 27px;
  }
}

@media (max-width: 991px) {
  .u-section-7 .u-sheet-1 {
    min-height: 365px;
  }

  .u-section-7 .u-text-1 {
    margin-top: -65px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-7 .u-text-2 {
    width: 720px;
    margin-bottom: -65px;
  }
}

@media (max-width: 767px) {
  .u-section-7 .u-sheet-1 {
    min-height: 423px;
  }

  .u-section-7 .u-text-1 {
    margin-top: -36px;
  }

  .u-section-7 .u-text-2 {
    width: 540px;
    margin-bottom: -36px;
  }
}

@media (max-width: 575px) {
  .u-section-7 .u-sheet-1 {
    min-height: 362px;
  }

  .u-section-7 .u-text-1 {
    font-size: 1.5rem;
    margin-top: -124px;
  }

  .u-section-7 .u-text-2 {
    width: 340px;
    font-size: 0.875rem;
    margin-bottom: -124px;
  }
} .u-section-8 {
  background-image: none;
}

.u-section-8 .u-sheet-1 {
  min-height: 252px;
}

.u-section-8 .u-text-1 {
  width: 803px;
  font-size: 1.125rem;
  margin: -30px auto -20px;
}

.u-section-8 .u-btn-1 {
  background-image: none;
  padding: 0;
}

.u-section-8 .u-btn-2 {
  background-image: none;
  padding: 0;
}

.u-section-8 .u-btn-3 {
  background-image: none;
  padding: 0;
}

.u-section-8 .u-btn-4 {
  background-image: none;
  padding: 0;
}

.u-section-8 .u-btn-5 {
  background-image: none;
  padding: 0;
}

@media (max-width: 1199px) {
  .u-section-8 .u-sheet-1 {
    min-height: 251px;
  }

  .u-section-8 .u-text-1 {
    margin-top: -82px;
    margin-bottom: -72px;
  }
}

@media (max-width: 991px) {
  .u-section-8 .u-sheet-1 {
    min-height: 281px;
  }

  .u-section-8 .u-text-1 {
    width: 720px;
    margin-top: -167px;
    margin-bottom: -157px;
  }
}

@media (max-width: 767px) {
  .u-section-8 .u-sheet-1 {
    min-height: 337px;
  }

  .u-section-8 .u-text-1 {
    width: 540px;
    margin-top: -84px;
    margin-bottom: -74px;
  }
}

@media (max-width: 575px) {
  .u-section-8 .u-sheet-1 {
    min-height: 274px;
  }

  .u-section-8 .u-text-1 {
    width: 340px;
    font-size: 0.875rem;
    margin-top: -173px;
    margin-bottom: -163px;
  }
}.u-section-9 .u-sheet-1 {
  min-height: 546px;
}

.u-section-9 .u-image-1 {
  width: 816px;
  height: 546px;
  margin: 0 auto;
}

@media (max-width: 991px) {
  .u-section-9 .u-sheet-1 {
    min-height: 482px;
  }

  .u-section-9 .u-image-1 {
    width: 720px;
    height: 482px;
  }
}

@media (max-width: 767px) {
  .u-section-9 .u-sheet-1 {
    min-height: 362px;
  }

  .u-section-9 .u-image-1 {
    width: 540px;
    height: 362px;
  }
}

@media (max-width: 575px) {
  .u-section-9 .u-sheet-1 {
    min-height: 228px;
  }

  .u-section-9 .u-image-1 {
    width: 340px;
    height: 228px;
  }
}